--- 
snmpVacmMIB: 1.3.6.1.6.3.16
vacmMIBObjects: 1.3.6.1.6.3.16.1
vacmContextTable: 1.3.6.1.6.3.16.1.1
vacmContextEntry: 1.3.6.1.6.3.16.1.1.1
vacmContextName: 1.3.6.1.6.3.16.1.1.1.1
vacmSecurityToGroupTable: 1.3.6.1.6.3.16.1.2
vacmSecurityToGroupEntry: 1.3.6.1.6.3.16.1.2.1
vacmSecurityModel: 1.3.6.1.6.3.16.1.2.1.1
vacmSecurityName: 1.3.6.1.6.3.16.1.2.1.2
vacmGroupName: 1.3.6.1.6.3.16.1.2.1.3
vacmSecurityToGroupStorageType: 1.3.6.1.6.3.16.1.2.1.4
vacmSecurityToGroupStatus: 1.3.6.1.6.3.16.1.2.1.5
vacmAccessTable: 1.3.6.1.6.3.16.1.4
vacmAccessEntry: 1.3.6.1.6.3.16.1.4.1
vacmAccessContextPrefix: 1.3.6.1.6.3.16.1.4.1.1
vacmAccessSecurityModel: 1.3.6.1.6.3.16.1.4.1.2
vacmAccessSecurityLevel: 1.3.6.1.6.3.16.1.4.1.3
vacmAccessContextMatch: 1.3.6.1.6.3.16.1.4.1.4
vacmAccessReadViewName: 1.3.6.1.6.3.16.1.4.1.5
vacmAccessWriteViewName: 1.3.6.1.6.3.16.1.4.1.6
vacmAccessNotifyViewName: 1.3.6.1.6.3.16.1.4.1.7
vacmAccessStorageType: 1.3.6.1.6.3.16.1.4.1.8
vacmAccessStatus: 1.3.6.1.6.3.16.1.4.1.9
vacmMIBViews: 1.3.6.1.6.3.16.1.5
vacmViewSpinLock: 1.3.6.1.6.3.16.1.5.1
vacmViewTreeFamilyTable: 1.3.6.1.6.3.16.1.5.2
vacmViewTreeFamilyEntry: 1.3.6.1.6.3.16.1.5.2.1
vacmViewTreeFamilyViewName: 1.3.6.1.6.3.16.1.5.2.1.1
vacmViewTreeFamilySubtree: 1.3.6.1.6.3.16.1.5.2.1.2
vacmViewTreeFamilyMask: 1.3.6.1.6.3.16.1.5.2.1.3
vacmViewTreeFamilyType: 1.3.6.1.6.3.16.1.5.2.1.4
vacmViewTreeFamilyStorageType: 1.3.6.1.6.3.16.1.5.2.1.5
vacmViewTreeFamilyStatus: 1.3.6.1.6.3.16.1.5.2.1.6
vacmMIBConformance: 1.3.6.1.6.3.16.2
vacmMIBCompliances: 1.3.6.1.6.3.16.2.1
vacmMIBGroups: 1.3.6.1.6.3.16.2.2

